GruiicK wrote:
D> La version CVS est en effet trop en chantier et trop difficile à D> installer (surtout pour conserver une base existante) pour qu'on D> conseille a des non-developpeurs de l'installer.


C'est bien pour ça que je m'accroche à la 0.62 qui me convient bien comme ça... Merci pour le travail que vous avez fait et que vous poursuivez.

Est-ce que ce ne serait pas l'occasion (idéale) de sortir une 0.62.1 (ou
0.62a) comportant les quelques corrections vraiment génantes (bug mktime
et j'en oublie) ?

Oui effectivement, mais va falloir que je me replonge dans la doc de CVS car je n'ai jamais maintenu deux versions différentes simultanément. Si quelqu'un à la commande en tête, n'hésitez pas à créer la nouvelle branche au niveau de la version 0.62.

Frédéric

Répondre à